
SUBDIRS=xml excel

sptkdir=$(prefix)/include/sptk3
sptk_HEADERS= \
	CBase64.h \
	CBaseMailConnect.h \
	CBuffer.h \
	CButton.h \
	CButtonGroup.h \
	CCGI.h \
	CCalendar.h \
	CCheckButtons.h \
	CColumn.h \
	CComboBox.h \
	CControl.h \
	CControlList.h \
	CDBListView.h \
	CDataControl.h \
	CDataSource.h \
	CDatabase.h \
	CDateControl.h \
	CDateTime.h \
	CDialog.h \
	CDirectoryDS.h \
	CDropDownBox.h \
	CEditor.h \
	CEditorSpellChecker.h \
	CEvent.h \
	CException.h \
	CFTPConnect.h \
	CField.h \
	CFieldList.h \
	CFileDialog.h \
	CFileOpenDialog.h \
	CFileSaveDialog.h \
	CFontComboBox.h \
	CFtpDS.h \
	CGroup.h \
	CHttpConnect.h \
	CHttpParams.h \
	CImapConnect.h \
	CImapDS.h \
	CInput.h \
	CIntList.h \
	CLayoutClient.h \
	CLayoutManager.h \
	CListView.h \
	CListViewRows.h \
	CListViewSelection.h \
	CLogFile.h \
	CMailConnect.h \
	CMailMessageBody.h \
	CMemoryDS.h \
	CMenuBar.h \
	CMessageDialog.h \
	CODBC.h \
	CODBCDatabase.h \
	CODBCField.h \
	CPackedStrings.h \
	CParams.h \
	CPopupWindow.h \
	CProgressBar.h \
	CQuery.h \
	CRWLock.h \
	CRadioButtons.h \
	CRect.h \
	CRegistry.h \
	CScroll.h \
	CScrollBar.h \
	CSmallPixmaps.h \
	CSmtpConnect.h \
	CSocket.h \
	CSplitter.h \
	CStringStack.h \
	CStrings.h \
	CTabs.h \
	CThemes.h \
	CThread.h \
	CToolBar.h \
	CTransaction.h \
	CTreeControl.h \
	CTreeView.h \
	CUniqueInstance.h \
	CVariant.h \
	CWaiter.h \
	CWindow.h \
	DebugMacros.h \
	istring.h \
	sptk-config.h \
	sptk.h \
	string_ext.h \
	xltypes.h \
	cxml
